/* line 1, ../sass/final.scss */
.logo-assembly {
  height: 75vmin !important;
}

/* line 5, ../sass/final.scss */
body {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.85)) no-repeat center center fixed, #332d2b !important;
}

/* line 19, ../sass/final.scss */
main.frontpage > article .entry-content > h2:first-child {
  text-align: center;
  margin-bottom: 1em;
  font-size: 1.25em;
  font-weight: 600;
}

/* line 25, ../sass/final.scss */
main.frontpage > article .entry-content > h2 {
  font-weight: 600;
}

/* line 30, ../sass/final.scss */
main.frontpage > article {
  padding: 2em 0;
  margin-bottom: 1em;
}

/* line 39, ../sass/final.scss */
main.frontpage > article.type-post:nth-child(odd) {
  background: rgba(50, 100, 255, 0.1);
}

/* line 43, ../sass/final.scss */
main.frontpage > article.type-post:nth-child(even) {
  background: rgba(255, 50, 100, 0.1);
}

/* line 47, ../sass/final.scss */
main.frontpage > article.type-post:last-child {
  background: none;
}

/* line 53, ../sass/final.scss */
#primary main.site-main.frontpage > article > header {
  text-align: center;
  margin-bottom: 1em;
}
/* line 57, ../sass/final.scss */
#primary main.site-main.frontpage > article > header h2 {
  font-size: 1.5em;
  font-weight: 400;
}
/* line 62, ../sass/final.scss */
#primary main.site-main.frontpage > article > header small {
  line-height: 1.5em;
}
/* line 68, ../sass/final.scss */
#primary main.site-main.frontpage > article .xboxhighlighted article {
  padding: 2vw 4vw;
}
/* line 71, ../sass/final.scss */
#primary main.site-main.frontpage > article .xboxhighlighted article header {
  text-align: center;
  font-weight: 400;
}
/* line 75, ../sass/final.scss */
#primary main.site-main.frontpage > article .xboxhighlighted article .desc {
  font-style: italic;
  font-size: 0.9em;
}

/* line 82, ../sass/final.scss */
.home .frontpage .sponsors.widget {
  padding: 3vw;
}
/* line 83, ../sass/final.scss */
.home .frontpage .sponsors.widget.wide {
  margin-top: -1em;
  background: #fff;
}

/* line 91, ../sass/final.scss */
.home .frontpage > .sponsors.widget {
  padding: 1vw;
}
/* line 93, ../sass/final.scss */
.home .frontpage > .sponsors.widget .sponsor {
  padding: 1vmax;
}
/* line 96, ../sass/final.scss */
.home .frontpage > .sponsors.widget .biglist .sponsor {
  padding: 0.375vmax;
}

/* line 102, ../sass/final.scss */
main.frontpage > article.type-post:last-child > header {
  display: none;
}

/* line 109, ../sass/final.scss */
.bitsummit-logo {
  top: 0;
}
/* line 112, ../sass/final.scss */
.bitsummit-logo > img {
  width: auto;
}
/* line 115, ../sass/final.scss */
.bitsummit-logo > img.subtitle {
  margin: 5% auto 2.5% auto;
  max-width: 80%;
}
/* line 119, ../sass/final.scss */
.bitsummit-logo > img.subtitle_jp {
  margin: 10% auto 2%;
  max-width: 60%;
}
/* line 123, ../sass/final.scss */
.bitsummit-logo > img.tri {
  margin: 0 auto -87.5% auto;
  max-width: 95%;
}
/* line 127, ../sass/final.scss */
.bitsummit-logo > img.logo {
  margin: 0 auto -2.5% auto;
  max-width: 95%;
}
/* line 132, ../sass/final.scss */
.bitsummit-logo > img.blood {
  max-width: 5%;
  margin-bottom: -7.5%;
  left: 69.25%;
  position: relative;
}
/* line 140, ../sass/final.scss */
.bitsummit-logo > img.numeric {
  max-width: 37.5%;
  margin: 0 auto;
}

/* line 148, ../sass/final.scss */
canvas#bgcanvas {
  /* background: red; */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: block !important;
  width: 100%;
  transform: perspective(600px) rotateX(30deg) translateZ(-50px);
}
